SAML Assertion Consumer Service
curl --request POST \
--url https://api.example.com/api/core/saml/acs \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.example.com/api/core/saml/acs"
headers = {"Authorization": "Bearer <token>"}
response = requests.post(url, headers=headers)
print(response.text)const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.example.com/api/core/saml/acs', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
"<string>"saml-auth
SAML Assertion Consumer Service
Receives and processes the SAML response from the identity provider after user authentication. Validates the SAML assertion, generates JWT access and refresh tokens, and redirects the user to the frontend with the access token. Sets a secure HTTP-only cookie containing the refresh token. On error, redirects to the frontend error page.
POST
/
api
/
core
/
saml
/
acs
SAML Assertion Consumer Service
Authorizations
BearerAuthAuthorizationProvider
Bearer token authentication. Format: 'Bearer '
Response
200 - text/html
Successful Response
The response is of type string.
Was this page helpful?
⌘I

